netcdf_fortv2_c_interfaces::c_ncdinq Interface Reference

## Public Member Functions

subroutine | c_ncdinq (ncid, dimid, dimname, size, rcode)

## Detailed Description

Definition at line 238 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncdinq()

subroutine netcdf_fortv2_c_interfaces::c_ncdinq::c_ncdinq | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | dimid,
|  | character(kind=c_char), dimension(*), intent(out) | dimname,
|  | integer(c_int), intent(out) | size,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 239 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.